#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Tue Mar 01 10:48:00 EST 2016
Base\ Directory=[G'\uff22\uff41\uff53\uff45 Directory\u0e0f\u0e39\u0130\u0131\uff5c]
Base\ directory\ for\ resolving\ MSTest\ XML\ files.\ Unless\ absolute,\ this\ is\ relative\ to\ the\ job\ working\ directory.=[G'\uff22\uff41\uff53\uff45 \uff44\uff49\uff52\uff45\uff43\uff54\uff4f\uff52\uff59 \uff46\uff4f\uff52 \uff52\uff45\uff53\uff4f\uff4c\uff56\uff49\uff4eg MSTest XML files. Unless absolute, this is relative to the job working directory.\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Patterns=[G'\uff25\uff58\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
Include\ Patterns=[G'\uff29\uff4e\uff43\uff4c\uff55de Patterns\u0e0f\u0e39\u0130\u0131\uff5c]
MSTest=[G'MSTest\u0e0f\u0e39\u0130\u0131\uff5c]
MSTest\ Report\ Publisher=[G'\uff2d\uff33\uff34\uff45\uff53\uff54 \uff32\uff45port Publisher\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ exluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff45\uff58\uff43\uff4c\uff55\uff44\uff45\uff44 \uff46\uff49\uff4c\uff45\uff53 \uff46\uff52\uff4f\uff4d \uff54\uff48\uff45 \uff52\uff45\uff50\uff4f\uff52\uff54, \uff4f\uff4e\uff45 \uff50er line. Files matching these patterns are unconditionally exluded from the report. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Patterns\ for\ including\ MSTest\ XML\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=[G'\uff30\uff41\uff54\uff54\uff45\uff52\uff4e\uff53 \uff46\uff4f\uff52 \uff49\uff4e\uff43\uff4c\uff55\uff44\uff49\uff4eg MSTest XML in the report, one per line. Patterns can include ?, *, or **.\u0e0f\u0e39\u0130\u0131\uff5c]
Publish\ MSTest\ results\ as\ a\ report=[G'\uff30\uff55\uff42\uff4c\uff49\uff53\uff48 \uff2d\uff33\uff34est results as a report\u0e0f\u0e39\u0130\u0131\uff5c]
Quality=[G'Quality\u0e0f\u0e39\u0130\u0131\uff5c]
Report\ Name=[G'\uff32\uff45port Name\u0e0f\u0e39\u0130\u0131\uff5c]
The\ MSTest\ Plugin\ uploads\ MSTest\ results\ generated\ during\ the\ build\ to\ the\ Test\ tab\ of\ the\ BuildLife.=[G'\uff34\uff48\uff45 \uff2d\uff33\uff34\uff45\uff53\uff54 \uff30\uff4c\uff55\uff47\uff49\uff4e \uff55\uff50\uff4c\uff4f\uff41\uff44s MSTest results generated during the build to the Test tab of the BuildLife.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ report\ published\ by\ the\ Anthill\ build\ life=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48\uff45 report published by the Anthill build life\u0e0f\u0e39\u0130\u0131\uff5c]
Unit\ Testing=[G'\uff35\uff4eit Testing\u0e0f\u0e39\u0130\u0131\uff5c]
